Subject: [PATCH v2 01/10] DMA, CMA: clean-up log message

From: [email-masked] (Michal Nazarewicz)
Date: Thu, 12 Jun 2014 11:53:16 +0200

On Thu, Jun 12 2014, Michal Nazarewicz <[email-masked]> wrote:
> I used ?function(arg1, arg2, ?)? at the *beginning* of functions when
> the arguments passed to the function were included in the message.  In
> all other cases I left it at just ?function:? (or just no additional
> prefix).  IMO that's a reasonable strategy.

At closer inspection, I realised drivers/base/dma-contiguous.c is
Marek's code, but the above I think is still reasonable thing to do, so
I'd rather standardise on having ?function(?)? only at the beginning of
a function.  Just my 0.02 CHF.

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Micha? ?mina86? Nazarewicz    (o o)
ooo +--<[email-masked]>--<xmpp:[email-masked]>--ooO--(_)--Ooo--